This version is ONLY for use with ATS v1.3 (beta). There is no new content, if you are not using the 1.3 beta you DON’T need this update.